@charset "utf-8";
/* CSS Document */

/* STRUCTURE */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #187ab7;
	background-image:url(https://e96ac8.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/bg.jpg);
	background-repeat:repeat-y;
	background-position:center;
}

#background {
	position: absolute;
	width: 808px;
	height: 100%;
	left: 50%;
	margin-left: -512px;
	z-index: 1;
	/*background-color: #FFF;
	background-image:url(https://e96ac8.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/bg.jpg);
	background-repeat:repeat-y;
	background-position:center;*/
	display: none;

	/*width: -149px;*/
}

#navcontainer {
	top: 0;
	position: absolute;
	width: 100%;
	height: 36px;
	background: #000;
	z-index: 1;
}

#nav {
	position: absolute;
	left: 50%;
	margin-left: -190px;

}

#navdivide {
	float: left;
	border-right: #FFFFFF thin solid;
}

#homenav {
	float: left;
	/*color:#FFFFFF;
	font-family: "Myriad Pro Bold Cond", Arial, Helvetica, sans-serif;
	font-size: 18pt;
	padding: 15px 10px 0px 0px;*/
}

#nav1 {
	float: left;
	/*color:#FFFFFF;
	font-family: "Myriad Pro Bold Cond", Arial, Helvetica, sans-serif;
	font-size: 18pt;
	padding: 15px 10px 0px 0px;*/
}

#nav2 {
	float: left;
	/*color:#FFFFFF;
	font-family: "Myriad Pro Bold Cond", Arial, Helvetica, sans-serif;
	font-size: 18pt;
	letter-spacing: .05em;
	padding: 15px 10px 0px 10px;*/

}

#nav3 {
	float: left;
	/*color:#FFFFFF;
	font-family: "Myriad Pro Bold Cond", Arial, Helvetica, sans-serif;
	font-size: 18pt;
	letter-spacing: .05em;
	padding: 15px 10px 0px 10px;*/

}

#nav4 {
	float: left;
	/*color:#FFFFFF;
	font-family: "Myriad Pro Bold Cond", Arial, Helvetica, sans-serif;
	font-size: 18pt;
	letter-spacing: .05em;
	padding: 15px 0px 0px 10px;*/

}

/*#maincontainer {
	width: 1024px;
	height: 100%;
	position: absolute;
	left: 50%;
	margin-left: -512px;
	background-color: #FFFFFF;
}*/

/*#upper {
	float: left;
	width: 808px;
	height: 478px;
	margin-top: 36px;
	background-image:url(https://c7af0a.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/mn_08.jpg);
}*/

#upper {
	position: absolute;
	top: 36px;
	margin-left: -363px;
	left: 50%;
	width: 808px;
	height: 478px;
	/*background-image:url(https://c7af0a.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/mn_08.jpg);*/
}

#leftcolumn {
	position: absolute;
	top: 0;
	margin-left: -512px;
	left: 50%;
	background-color: #187ab7;
	width: -149px;
	height: 100%;
}

/*#leftcolumn {
	float: left;
	background-color: #187ab7;
	width: 149px;
	height: 100%;
}*/

#spslogohalf {
	background-image:url(https://203d48.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/mn_07.jpg);
	width: 149px;
	height: 478px;
	margin-top: 35px;
}

#rightcolumn {
	float: left;
	background-color: #187ab7;
	width: 67px;
	height: 100%;
	display: none;
}

/*#lower {
	position: absolute;
	width: 808px;
	height: 100%;
	margin-top: 514px;
	margin-left: -363px;
	left: 50%;
}*/

#main {
	position:absolute;
	/*margin-top: 514px;*/
	top: 514px;
	margin-left: -363px;
	left: 50%;
	width: 536px;
	height: 100%;
	/*background-color: #FFF;*/
}

#article {
	padding: 20px;

}

#maintitle {
	margin-top: -20px
}

#maincontent {
	/*border-bottom: #999999 dotted thin;*/
	padding: 10px 0px 10px 0px;
	height: 100%;
}

#sidebar {
	position: absolute;
	top: 514px;
	margin-left: 172px;
	left: 50%;
	width: 272px;
	height: 100%;
	background-color: #dfdfdf;
}


#footer {
	width: 740px;
	float: left;
	clear: both;
	border-top: #9a6732 thin solid;
}


/* SUB PAGES */

#leftcolumnsub {
	position: absolute;
	top: 1px;
	margin-left: -512px;
	left: 50%;
	background-color: #187ab7;
	width: 149px;
	height: 100%;
}

#stretch {
	height: 1000px;
}

#leftsub {
	position: absolute;
	top: 36px;
	width: 293px;
	/*height: 100%;*/
	left: 50%;
	margin-left: -363px; 
	background-color: #FFF;
}

#submenutitle {
	width: 293px;
	height: 340px;
	float: left;
	background-image: url(https://818f10.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/sub_nav_bg.jpg);
	/*background-position: left;
	background-repeat: no-repeat;
	background-color: #ffffff;*/
	border-bottom: solid #ffffff medium;
}

#submenu_pos {
	float: left;
	width: 176px;
	height: 100px;
	margin: 40px 0px 0px 117px;
}

#rightsub {
	position: absolute;
	top: 36px;
	width: 515px;
	height: 100%;
	left: 50%;
	margin-left: -74px; 
	/*background-color: #FFF;*/
	display: none;
}

#biz {
	width: 293px;
	height: 49px;
	}

}

#spssubnavcontainer {
	float: left;
	width: 176px;
	height: 100px;
	margin: 40px 0px 0px 117px;
	/*background-color: #FFF;*/

}

#spslogosub {
	float: left;
	width: 293px;
	height: 340px;
	background-image:url(https://818f10.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/sub_nav_bg.jpg);
	background-position:left;
	background-repeat: no-repeat;
	margin-top: -1px;
}

#spacersub {
	width: 176px;
	height: 173px;
	background-image:url(https://52062a.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/sub_13.jpg);
}

#spacersub02 {
	width: 176px;
	height: 200px;
	background-position:top;
	background-repeat: no-repeat;
	background-image:url(https://001806.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/sub_13b.jpg);
}

#spacersub03 {
	width: 176px;
	height: 160px;
	background-position:top;
	background-repeat: no-repeat;
	background-image:url(https://496639.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/sub_13c.jpg);
}

#sidebarsub0 {
	position: absolute;
	width: 806px;
	/*padding-right: 2px;*/
	height: 50%;
	left: 50%;
	top: 426px;
	margin-left: -363px;
	/*background-color: #FFF;*/
	z-index: -1px;
}

#sidebarsub0-biz {
	position: absolute;
	width: 806px;
	/*padding-right: 2px;*/
	/*height: 1610px;*/
	left: 50%;
	top: 426px;
	margin-left: -363px;
	/*background-color: #FFF;*/
	z-index: -1px;
}

#sidebarsub0-more {
	position: absolute;
	width: 806px;
	/*padding-right: 2px;*/
	/*height: 2660px;*/
	left: 50%;
	top: 426px;
	margin-left: -363px;
	/*background-color: #FFF;*/
	z-index: -1px;
}

#sidebarsub {
	position: absolute;
	width: 282px;
	height: 100%;
	left: 363px;
	top: 0px;
	margin-left: -363px;
	/*background-color: #dfdfdf;*/
	background-image:url(https://a38871.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/bg_17.jpg);
	background-position:top;
	background-repeat:repeat-x;
	overflow: visible;
}

#sidebarsub2 {
	position: absolute;
	width: 280px;
	height: 100%;
	left: 50%;
	top: 426px;
	margin-left: -363px;
	/*background-color: #CCCCCC;*/
}

#submainpic {
	position: absolute;
	width: 515px;
	height: 359px;
	left: 50%;
	margin-top: 20px;
	/*margin-left: 639px;*/
	margin-left: -73px;
	/*background-image: url(https://bda879.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/sub_05.jpg);*/
}

#articlesub {
	position: absolute;
	/*border-left: #999999 thin dotted;*/
	width: 515px;
	/*height: 104%;*/
	left: 50%;
	/*margin-left: 639px;*/
	margin-left: -73px;
	margin-top: 379px;
	/*background-color: #FFF;*/
	overflow: visible;
}

#articlesub-biz {
	position: absolute;
	/*border-left: #999999 thin dotted;*/
	width: 515px;
	/*height: 1000;*/
	left: 50%;
	/*margin-left: 639px;*/
	margin-left: -73px;
	margin-top: 379px;
	/*background-color: #FFF;
	overflow: visible;*/
}

#articlesub2 {
	padding: 20px;
	}

.article_separator {
	display: none;
	}

/* TYPOGRAPHY AND TEXT STYLES */

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('https://16892c.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/templates/sanpedrosquaresubpages/css/myriadpro-semibold-webfont.eot');
    src: url('https://3f87c3.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/templates/sanpedrosquaresubpages/css/myriadpro-semibold-webfont.eot#iefix') format('embedded-opentype'),
         url('https://4e13cf.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/templates/sanpedrosquaresubpages/css/myriadpro-semibold-webfont.woff') format('woff'),
         url('https://89009e.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/templates/sanpedrosquaresubpages/css/myriadpro-semibold-webfont.ttf') format('truetype'),
         url('https://3b027c.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/templates/sanpedrosquaresubpages/css/myriadpro-semibold-webfont.svgz#MyriadProSemibold') format('svg'),
         url('https://f3a4e7.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/templates/sanpedrosquaresubpages/css/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: bold;
    font-style: normal;

}

hr {
	border-top:none;
	border-left: none;
	border-right: none;
	border-bottom: thin dotted #999999;
}

h1, .contentheading {
	/*font-family: Trebuchet MS, sans-serif;
	font-stretch: ultra-condensed;
	font-size: 20px;*/
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	font-weight: 800;
	/*letter-spacing: .05em;*/
	font-weight: bolder;
	text-transform: uppercase;
	color: #5b8097;
}


h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: none;
}

p, td {
	/*font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 22px;*/
	font-family: 'Open Sans', sans-serif;
	/*font-size: .85em;*/
	font-size: 14px;
	line-height: 1.5em;
	color: #000;
	letter-spacing:normal;
	font-weight:normal;
}

a {
	color: #9a6732;
	text-decoration: none;
}

a:hover {
	color: maroon;
	text-decoration: underline;
}

a.nav {
	color: #FFF;
	text-decoration: none;
	line-spacing: 0px;
}

a.nav:hover {
	color: #808080;
	line-spacing: 0px;
}

a.mainlevel {
	font-family: 'MyriadProSemibold';
	font-size: 1.25em;
	display: block;
	color: #000;
	padding-left: 20px;
	margin-bottom: 5px;
	
}

a.mainlevel:hover {
	font-family: 'MyriadProSemibold';
	display: block;
	color: #5d7e8f;
	text-decoration: none;
	background-image: url(https://16644e.claudeassets.com/20171214112630im_/https://www.sanpedrosquare.com/img/pointer.png);
	background-repeat:no-repeat;
	background-position:left;
}

.footer {

}

a.home {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: underline;
}

a.home:hover {
	text-transform: none;
}

/*
     FILE ARCHIVED ON 02:24:52 Sep 30, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:16:35 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.486
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.052
  esindex: 0.007
  cdx.remote: 36.505
  LoadShardBlock: 590.375 (3)
  PetaboxLoader3.datanode: 303.217 (4)
  PetaboxLoader3.resolve: 176.356 (2)
  load_resource: 153.178
*/